Subject: re: Questions

From: [email-masked]
Date: Sun, 04 Aug 1996 11:59:34 -0400 (EDT)

On 05:47:14 [email-masked] wrote:
>
>>???  'df' will show you what filesystems are mounted, not mount.
>
>Just type 
>
>        mount{Enter}
>
>without any parameters, and see what output you get.
>
>"Live and learn", eh?

>>Sure!  Typical of Linux there is always more to learn, and very often more
>>than one way to do most anything....I use 'df' because it shows more info,
>>and never have used just 'mount' but I'll try it.

Well, I tried it, and it is quite different than using 'df' thats for sure.  And
 it
really just is reading the current /etc/mtab file.  It is poorly formatted and 
kinda ugly.  I'll continue using 'df' thank you.

eh?
Paul